> ## Documentation Index
> Fetch the complete documentation index at: https://docs.daimo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Import Sumsub KYC

> Imports reusable Sumsub KYC from a share token and links it to the Daimo account with the same verified email.



## OpenAPI

````yaml /openapi.json post /v1/sumsub/import
openapi: 3.1.0
info:
  title: Daimo API
  version: 1.0.0
  description: Create deposit sessions, manage payment methods, and check session status.
servers:
  - url: https://api.daimo.com
security: []
paths:
  /v1/sumsub/import:
    post:
      summary: Import Sumsub KYC
      description: >-
        Imports reusable Sumsub KYC from a share token and links it to the Daimo
        account with the same verified email.
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ImportSumsubKycRequest'
            example:
              shareToken: sumsub-share-token
      responses:
        '201':
          description: KYC import created or refreshed
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ImportSumsubKycResponse'
              example:
                kycImport:
                  id: 02ab4563-07ee-4373-8472-9c7dc1027409
        '400':
          description: Invalid request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/V1ErrorResponse'
        '401':
          description: Invalid or missing API key
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/V1ErrorResponse'
        '409':
          description: KYC import conflict
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/V1ErrorResponse'
      security:
        - BearerAuth: []
components:
  schemas:
    ImportSumsubKycRequest:
      type: object
      properties:
        shareToken:
          type: string
          minLength: 1
          description: Sumsub reusable-KYC share token
      required:
        - shareToken
    ImportSumsubKycResponse:
      type: object
      properties:
        kycImport:
          $ref: '#/components/schemas/SumsubKycImport'
      required:
        - kycImport
    V1ErrorResponse:
      type: object
      properties:
        error:
          type: object
          properties:
            type:
              type: string
              description: Error category
              example: validation_error
            code:
              type: string
              description: Machine-readable error code
              example: invalid_parameter
            message:
              type: string
              description: Human-readable description
              example: invalid session create request
            param:
              type: string
              description: Parameter that caused the error
              example: body
          required:
            - type
            - code
            - message
      required:
        - error
    SumsubKycImport:
      type: object
      properties:
        id:
          type: string
          description: Daimo KYC import ID
      required:
        - id
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: API key passed as a Bearer token

````